uuid: 3fb407b2-caf3-4627-b820-336c5f60ef09
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: UcWQWYgwhS23gSbklT6rN_MnalDvby-xDzzKtT3jalc
id: media.responsive_3x2
label: 'Responsive 3x2'
description: ''
targetEntityType: media
cache: true
